Bug 170375 - New port: misc/p5-Business-EDI
New port: misc/p5-Business-EDI
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 19:20 UTC by m.ne
Modified: 2012-08-19 09:40 UTC (History)
0 users

See Also:


Attachments
file.shar (43.32 KB, text/plain)
2012-08-04 19:20 UTC, m.ne
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2012-08-04 19:20:08 UTC
Addition of the Business::EDI perl module.
One needed prerequisite to get Evergreen-ILS integrated with the ports collection.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-08-04 19:20:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2012-08-17 11:00:39 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter freebsd_committer 2012-08-19 09:30:23 UTC
Author: culot
Date: Sun Aug 19 08:30:03 2012
New Revision: 302754
URL: http://svn.freebsd.org/changeset/ports/302754

Log:
  Business::EDI is a class for generating U.N. EDI interchange objects
  and subobjects.
  
  WWW: http://search.cpan.org/dist/Business-EDI/
  
  PR:		ports/170375
  Submitted by:	Martin Neubauer <m.ne@gmx.net>

Added:
  head/misc/p5-Business-EDI/
  head/misc/p5-Business-EDI/Makefile   (contents, props changed)
  head/misc/p5-Business-EDI/distinfo   (contents, props changed)
  head/misc/p5-Business-EDI/pkg-descr   (contents, props changed)
  head/misc/p5-Business-EDI/pkg-plist   (contents, props changed)
Modified:
  head/misc/Makefile   (contents, props changed)

Modified: head/misc/Makefile
==============================================================================
--- head/misc/Makefile	Sun Aug 19 07:40:53 2012	(r302753)
+++ head/misc/Makefile	Sun Aug 19 08:30:03 2012	(r302754)
@@ -391,6 +391,7 @@
     SUBDIR += p5-Bot-Training
     SUBDIR += p5-Bot-Training-MegaHAL
     SUBDIR += p5-Bot-Training-StarCraft
+    SUBDIR += p5-Business-EDI
     SUBDIR += p5-Business-Hours
     SUBDIR += p5-Business-ISBN
     SUBDIR += p5-Business-ISBN-Data

Added: head/misc/p5-Business-EDI/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/misc/p5-Business-EDI/Makefile	Sun Aug 19 08:30:03 2012	(r302754)
@@ -0,0 +1,44 @@
+# New ports collection makefile for:	Business::EDI
+# Date created:				2012-08-04
+# Whom:					Martin Neubauer <m.ne@gmx.net>
+#
+# $FreeBSD$
+#
+
+PORTNAME=	Business-EDI
+PORTVERSION=	0.05
+CATEGORIES=	misc perl5
+MASTER_SITES=	CPAN
+MASTER_SITE_SUBDIR=	CPAN:JOEATZ
+PKGNAMEPREFIX=	p5-
+EXTRACT_SUFX=	.tgz
+
+MAINTAINER=	m.ne@gmx.net
+COMMENT=	Class for generating EDI objects and subobjects
+
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
+BUILD_DEPENDS=	p5-Exporter-Easy>=0.14:${PORTSDIR}/devel/p5-Exporter-Easy \
+		p5-File-Find-Rule>=0.32:${PORTSDIR}/devel/p5-File-Find-Rule \
+		p5-JSON-XS>=2.01:${PORTSDIR}/converters/p5-JSON-XS \
+		p5-List-MoreUtils>=0.22:${PORTSDIR}/lang/p5-List-MoreUtils \
+		p5-UNIVERSAL-require>=0.10:${PORTSDIR}/devel/p5-UNIVERSAL-require
+RUN_DEPENDS:=	${BUILD_DEPENDS}
+
+WRKSRC=		${WRKDIR}/atz-${PORTNAME}-327e01f
+
+PERL_CONFIGURE=	yes
+
+MAN3=		Business::EDI.3 \
+		Business::EDI::CodeList.3 \
+		Business::EDI::Composite.3 \
+		Business::EDI::Spec.3
+
+.include <bsd.port.pre.mk>
+
+.if ${PERL_LEVEL} < 501200
+TEST_DEPENDS+=	p5-Test-Simple>=0.94:${PORTSDIR}/devel/p5-Test-Simple
+.endif
+
+.include <bsd.port.post.mk>

Added: head/misc/p5-Business-EDI/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/misc/p5-Business-EDI/distinfo	Sun Aug 19 08:30:03 2012	(r302754)
@@ -0,0 +1,2 @@
+SHA256 (Business-EDI-0.05.tgz) = 06240c6fb10ddeb6f1a9609be138f4375a9b39901e6126a5636b3f91283b9b02
+SIZE (Business-EDI-0.05.tgz) = 1676354

Added: head/misc/p5-Business-EDI/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/misc/p5-Business-EDI/pkg-descr	Sun Aug 19 08:30:03 2012	(r302754)
@@ -0,0 +1,3 @@
+Top level class for generating U.N. EDI interchange objects and subobjects.
+
+WWW: http://search.cpan.org/dist/Business-EDI/

Added: head/misc/p5-Business-EDI/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/misc/p5-Business-EDI/pkg-plist	Sun Aug 19 08:30:03 2012	(r302754)
@@ -0,0 +1,663 @@
+%%SITE_PERL%%/Business/EDI.pm
+%%SITE_PERL%%/Business/EDI/CodeList.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AccountTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AccountingEntryTypeNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AcknowledgementRequest.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ActionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ActionCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AddressFormatCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AddressPurposeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AddressStatusCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AddressTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AdjustmentReasonDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AgreementTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AgreementTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AlgorithmCodeListIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AlgorithmCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AlgorithmParameterQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AlgorithmParameterValue.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AllowanceOrChargeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AllowanceOrChargeIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AnticollisionSegmentGroupIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ApplicabilityCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ApplicationPassword.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ApplicationRecipientIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ApplicationReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ApplicationSenderIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AssociationAssignedCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AttendanceTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AttendeeCategoryDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/AttributeFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/BackOrderArrangementTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/BankOperationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/BasisCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/BusinessFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/BusinessFunctionTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CalculationSequenceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CargoTypeClassificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CertaintyDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CertificateOriginalCharacterSetRepertoireCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CertificateReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CertificateSequenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CertificateSyntaxAndVersionCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ChangeReasonDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CharacterEncodingCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CharacteristicRelevanceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CharacteristicValueDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ChargeCategoryCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ChargePeriodTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ChargeUnitCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ClassTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ClauseCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ClinicalInformationTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ClinicalInterventionDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ClinicalInterventionTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CodeListDirectoryVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CodeListResponsibleAgencyCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CodeSetIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CodeValueSourceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CommonAccessReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CommunicationMeansTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CommunicationMediumTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ComputerEnvironmentDetailsCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ConfigurationOperationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ContactFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ContractAndCarriageConditionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ContributionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ContributionTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ControlTotalTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ControllingAgencyCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ConveyanceCallPurposeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CreditCoverRequestTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CreditCoverResponseReasonCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CreditCoverResponseTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CryptographicModeOfOperationCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CurrencyTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/CurrencyUsageCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DamageDetailsCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DangerousGoodsRegulationsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DataElementUsageTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DataFormatDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DataRepresentationTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/Date.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DateAndTimeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DateOrTimeOrPeriodFormatCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DateOrTimeOrPeriodFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DefinitionExtentCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DefinitionFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DeliveryInstructionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DeliveryOrTransportTermsDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DeliveryOrTransportTermsFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DeliveryPlanCommitmentLevelCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DescriptionFormatCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DesignatedClassCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DespatchPatternCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DespatchPatternTimingCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DiagnosisTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DialogueIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DialogueReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DialogueVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DimensionTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DischargeTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DiscrepancyNatureIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DocumentLineActionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DocumentNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DocumentStatusCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DosageAdministrationCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DuplicateIndicator.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DutyOrTaxOrFeeCategoryCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DutyOrTaxOrFeeFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DutyOrTaxOrFeeRateBasisCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DutyOrTaxOrFeeTypeNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/DutyRegimeTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EditMaskRepresentationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EmploymentDetailsCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EnactingPartyIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EncryptionReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EquipmentSizeAndTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EquipmentStatusCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EquipmentSupplierCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EquipmentTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ErroneousComponentDataElementPosition.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ErroneousDataElementOccurrence.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ErroneousDataElementPositionInSegment.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EventDate.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EventDetailsCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EventTime.pm
+%%SITE_PERL%%/Business/EDI/CodeList/EventTimeReferenceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ExcessTransportationReasonCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ExcessTransportationResponsibilityCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ExchangeRateCurrencyMarketIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FacilityTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FilterFunctionCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FinancialTransactionTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FirstAndLastTransfer.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FormulaSequenceCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FormulaSequenceOperandCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FormulaTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FreeTextFormatCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FreeTextFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FrequencyCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FrequencyCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/FullOrEmptyIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GeographicAreaCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GeographicalPositionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GovernmentActionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GovernmentAgencyIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GovernmentInvolvementCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GovernmentProcedureCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GroupControlCount.pm
+%%SITE_PERL%%/Business/EDI/CodeList/GroupReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/HandlingInstructionDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/HaulageArrangementsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/HierarchicalStructureRelationshipCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/HierarchyObjectCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IdentificationCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IndexCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IndexRepresentationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IndexTypeIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IndexingStructureCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InformationCategoryCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InformationDetailsCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InitiatorControlReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InitiatorReferenceIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InstructionDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InstructionReceivingPartyIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InstructionTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InteractiveMessageReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeAgreementIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeControlCount.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeControlReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeRecipientIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeRecipientInternalIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeRecipientInternalSubidentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeSenderIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeSenderInternalIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InterchangeSenderInternalSubidentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/IntracompanyPaymentIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InventoryBalanceMethodCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InventoryMovementDirectionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InventoryMovementReasonCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/InventoryTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ItemAvailabilityCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ItemCharacteristicCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ItemDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ItemTypeIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/KeyManagementFunctionQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/KeyName.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LanguageCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LanguageCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LengthOfDataInOctetsOfBits.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LengthOfObjectInOctetsOfBits.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LengthTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ListParameter.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ListParameterQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/LocationFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MaintenanceOperationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MaritalStatusDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MarkingInstructionsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MarkingTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MeasuredAttributeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MeasurementPurposeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MeasurementSignificanceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MembershipCategoryDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MembershipLevelCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MembershipTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageFunctionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageGroupIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageImplementationGuidelineIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageImplementationGuidelineReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageImplementationGuidelineVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageRelationCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageSectionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageSubsetIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageSubsetReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageSubsetVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageType.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageTypeSubfunctionIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MessageVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ModeOfOperationCodeListIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MonetaryAmountFunctionDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MonetaryAmountTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/MovementTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NameComponentTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NameComponentUsageCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NameOriginalAlphabetCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NameStatusCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NameTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NationalityCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NondiscreteMeasurementNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NumberOfPaddingBytes.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NumberOfSecuritySegments.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NumberOfSegmentsBeforeObject.pm
+%%SITE_PERL%%/Business/EDI/CodeList/NumberOfSegmentsInAMessage.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ObjectIdentificationCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ObjectTypeAttribute.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ObjectTypeAttributeIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ObjectTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ObjectTypeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/OrganisationClassificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/OrganisationalClassNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/OriginalCharacterSetEncodingCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/OriginatorTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PackageReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PackagingDangerLevelCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PackagingLevelCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PackagingRelatedDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PackagingTermsAndConditionsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaddingMechanismCodeListIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaddingMechanismCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PartyFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PartyNameFormatCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PayerResponsibilityLevelCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentArrangementCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentChannelCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentConditionsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentGuaranteeMeansCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentMeansCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentTermsDescriptionIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PaymentTermsTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PercentageBasisIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PercentageTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PeriodTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PeriodTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PersonCharacteristicCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PhysicalOrLogicalStateDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PhysicalOrLogicalStateTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriceCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriceMultiplierTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriceSpecificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriceTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriorityDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/PriorityTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProcessStageCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProcessTypeDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProcessingIndicatorDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProcessingInformationCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProcessingPriorityCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProductCharacteristicIdentificationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProductDetailsTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProductGroupTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProductIdentifierCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ProvisoCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/QualificationApplicationAreaCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/QualificationTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/QuantityTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RangeTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RateOrTariffClassDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RatePlanCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RateTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RecipientReferencepassword.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RecipientReferencepasswordQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReferenceCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReferenceIdentificationNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReferenceQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RelatedCauseCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RelationshipDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RelationshipTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RemunerationTypeNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReportFunctionCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReportReasonCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RequestedInformationDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RequirementDesignatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RequirementOrConditionDescriptionIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReservationIdentifierCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResponderControlReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResponseTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResponseTypeCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResultNormalcyCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResultRepresentationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ResultValueTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReturnablePackageFreightPaymentResponsibilityCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ReturnablePackageLoadContentsCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RevocationReasonCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/RoleOfSecurityProviderCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SampleDirectionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SampleLocationDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SampleProcessStepCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SampleSelectionMethodCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SampleStateCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ScenarioIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ScenarioReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ScenarioVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ScopeOfSecurityApplicationCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SealConditionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SealTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SealingPartyNameCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SectionIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SectorAreaIdentificationCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityErrorCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityPartyCodeListQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityPartyCodeListResponsibleAgencyCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityPartyIdentification.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityPartyName.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityPartyQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityReferenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecuritySegmentPosition.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecuritySequenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityServiceCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SecurityStatusCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SegmentPositionInMessageBody.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SenderSequenceNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SequenceIdentifierSourceCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SequenceOfTransfers.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceBasisCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceCharacterForSignature.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceCharacterForSignatureQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceCodeListDirectoryVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceRequirementCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceSegmentTagCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ServiceTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SetTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SettlementMeansCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SimpleDataElementCharacterRepresentationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SizeTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SpecialConditionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SpecialServiceDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StatisticTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/Status.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StatusCategoryCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StatusCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StatusDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StatusReasonDescriptionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StructureComponentFunctionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/StructureTypeCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SublineIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SublineItemPriceChangeOperationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SubstitutionConditionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SupportingEvidenceTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SurfaceOrLayerCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SyntaxErrorCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SyntaxIdentifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SyntaxReleaseNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/SyntaxVersionNumber.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TaxOrDutyOrFeePaymentDueDateCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TemperatureTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TermsTimeRelationCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TestAdministrationMethodCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TestIndicator.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TestMediumCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TextSubjectCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/Time.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TimeOffset.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TradeClassCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TrafficRestrictionCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TrafficRestrictionTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransactionControlReference.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransferPositionCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransitDirectionIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransportChargesPaymentMethodCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransportMeansOwnershipIndicatorCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransportMovementCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransportServicePriorityCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/TransportStageCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/UnitTypeCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/UseOfAlgorithmCoded.pm
+%%SITE_PERL%%/Business/EDI/CodeList/UserAuthorisationLevel.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ValidationCriteriaCode.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ValidationValue.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ValidationValueQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ValueDefinitionCodeQualifier.pm
+%%SITE_PERL%%/Business/EDI/CodeList/ValueListTypeCode.pm
+%%SITE_PERL%%/Business/EDI/Composite.pm
+%%SITE_PERL%%/Business/EDI/DataElement.pm
+%%SITE_PERL%%/Business/EDI/Generator.pm
+%%SITE_PERL%%/Business/EDI/Object.pm
+%%SITE_PERL%%/Business/EDI/Segment.pm
+%%SITE_PERL%%/Business/EDI/Segment/BGM.pm
+%%SITE_PERL%%/Business/EDI/Segment/RFF.pm
+%%SITE_PERL%%/Business/EDI/Spec.pm
+%%SITE_PERL%%/Business/EDI/Test.pm
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDCD.10000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDCD.20000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDCD.30000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDCD.40000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDCD.40100.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDED.10000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDED.20000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDED.30000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDED.40000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDED.40100.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDMD.10000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDMD.20000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDMD.30000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDMD.40000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDMD.40100.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDSD.10000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDSD.20000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDSD.30000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDSD.40000.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/iso9735/SDSD.40100.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.1901.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.1902.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.1911.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.1921.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.2932.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d94a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d94b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d95a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d95b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d96a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d96b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDCD.s93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.1901.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.1902.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.1911.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.1921.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.2932.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d94a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d94b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d95a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d95b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d96a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d96b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDED.s93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.1901.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.1902.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.1911.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.1921.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.2932.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d94a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d94b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d95a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d95b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d96a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d96b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDMD.s93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.1901.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.1902.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.1911.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.1921.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.2932.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d94a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d94b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d95a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d95b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d96a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d96b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/EDSD.s93a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDCD.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDMD.d99b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d00a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d00b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d01a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d01b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d01c.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d02a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d02b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d03a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d03b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d04a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d04b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d05a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d05b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d06a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d06b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d07a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d07b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d08a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d97a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d97b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d98a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d98b.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d99a.csv
+%%SITE_PERL%%/Business/EDI/data/edifact/untdid/IDSD.d99b.csv
+%%SITE_PERL%%/%%PERL_ARCH%%/auto/Business/EDI/.packlist
+@dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/Business/EDI
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/Business
+@dirrm %%SITE_PERL%%/Business/EDI/data/edifact/untdid
+@dirrm %%SITE_PERL%%/Business/EDI/data/edifact/iso9735
+@dirrm %%SITE_PERL%%/Business/EDI/data/edifact
+@dirrm %%SITE_PERL%%/Business/EDI/data
+@dirrm %%SITE_PERL%%/Business/EDI/Segment
+@dirrm %%SITE_PERL%%/Business/EDI/CodeList
+@dirrm %%SITE_PERL%%/Business/EDI
+@dirrmtry %%SITE_PERL%%/Business
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2012-08-19 09:35:28 UTC
State Changed
From-To: open->closed

New port added, with changes (dependencies missing in your initial 
submission). Thanks!
Comment 5 dfilter freebsd_committer 2012-08-19 09:39:33 UTC
Author: culot (ports committer)
Date: Sun Aug 19 08:39:19 2012
New Revision: 39395
URL: http://svn.freebsd.org/changeset/doc/39395

Log:
  Add Martin Neubauer <m.ne@gmx.net> for misc/p5-Business-EDI.
  
  PR:		ports/170375

Modified:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml

Modified: head/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml
==============================================================================
--- head/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml	Sat Aug 18 23:43:35 2012	(r39394)
+++ head/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml	Sun Aug 19 08:39:19 2012	(r39395)
@@ -6299,6 +6299,11 @@
     </listitem>
 
     <listitem>
+      <para>Martin Neubauer
+	<email>m.ne@gmx.net</email></para>
+    </listitem>
+
+    <listitem>
       <para>Martin Otto
 	<email>gamato@users.sf.net</email></para>
     </listitem>
_______________________________________________
svn-doc-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-doc-all
To unsubscribe, send any mail to "svn-doc-all-unsubscribe@freebsd.org"